<template name="courseMembers">
  <div class="page-component-header">
    <h4>
      <span class="fa-solid fa-users fa-fw" aria-hidden="true"></span>&nbsp;
      {{i18n 'course.details.members.title' '{NUM, plural, =0{No interested yet} one{1 interested} other{# interested} }' NUM=howManyEnrolled}}
      {{#if canNotifyAll}}
        <i class="fa-solid fa-envelope contact-members js-contact-members"></i>
      {{/if}}
    </h4>
  </div>
  {{#if members}}
    <div class="course-members">
      {{#each member in sortedMembers}}
        {{> courseMember member=member course=this}}
      {{/each}}
      {{#if limited}}
        <button class="btn btn-add page-component-btn js-show-more-members" type="button">
          {{i18n '_button.more'}}
        </button>
      {{/if}}
    </div>
  {{/if}}
</template>
